package com.yami.shop.bean.enums;

/**
 * 企业支付状态
 */
public enum EnterprisePayStatus {

    /**
     * 申请中
     */
    APPLY(1, "申请中"),
    /**
     * 成功
     */
    SUCCESS(2,"已完成"),
    /**
     * 满减
     */
    FAIL(-1,"失败"),

    ;

    private Integer value;
    private String desc;

    public Integer getValue() {
        return value;
    }

    public String getDesc() {
        return desc;
    }

    EnterprisePayStatus(Integer value, String desc) {
        this.value = value;
        this.desc = desc;
    }

}



